@charset "UTF-8";

/* Reset
--------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q {
	quotes: none;
}

:before,
q:after {
	content: "";
	content: none;
}

img {
	vertical-align: middle;
}

a img {
	border: none;
}

a:focus {
	outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

::-webkit-input-placeholder {
	color: inherit;
}

:-moz-placeholder {
	color: inherit;
}

button,
input,
select,
textarea {
	font: inherit;
}

@media screen and (max-width: 750px) {

	html,
	body,
	div,
	span,
	applet,
	object,
	iframe,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	pre,
	a,
	abbr,
	acronym,
	address,
	big,
	cite,
	code,
	del,
	dfn,
	em,
	img,
	ins,
	kbd,
	q,
	s,
	samp,
	small,
	strike,
	strong,
	sub,
	sup,
	tt,
	var,
	b,
	u,
	i,
	center,
	dl,
	dt,
	dd,
	ol,
	ul,
	li,
	fieldset,
	form,
	label,
	legend,
	table,
	caption,
	tbody,
	tfoot,
	thead,
	tr,
	th,
	td,
	article,
	aside,
	canvas,
	details,
	embed,
	figure,
	figcaption,
	footer,
	header,
	hgroup,
	menu,
	nav,
	output,
	ruby,
	section,
	summary,
	time,
	mark,
	audio,
	video,
	input,
	select,
	textarea {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}

	img {
		width: 100%;
		height: auto;
	}
}

/* Basic
--------------------------------------------------------------*/
html {
	height: 100%;
	font-size: 62.5%;
}

body {
	background: #fff;
	min-width: 1186px;
	font-family: Arial, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.85;
	color: #000;
}
body.p-parent{
	padding-top: 98px;
}

@media screen and (max-width: 950px) {
	body.p-parent{
		padding-top: 52px;
	}
}
@media screen and (max-width: 750px) {
	body {
		min-width: 100%;
		line-height: 2;
	}
}

/* Basic noScroll
--------------------------------------------------------------*/
html.noScroll {
	overflow: hidden;
}

.noScroll body {
	overflow: hidden;
	height: 100%;
}

/* Link
--------------------------------------------------------------*/
a {
	text-decoration: none;
	color: inherit;
}

.articleText a {
	color: #008cb2;
}

a:hover {
	text-decoration: none;
}

/* common header
--------------------------------------------------------------*/
.p-parent .common_header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
}
.common_header {
	position: relative;
	width: 100%;
	height: 96px;
	background: #fff;
	border-bottom: #eaeaea solid 2px;
}

.common_header .lyt_inner {
	width: 100%;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* site logo*/
.common_header .siteLogo {
	width: 100px;
	float: left;
	margin: 23px 0 23px;
}

.common_header .siteLogo img {
	width: 100%;
	height: auto;
}

/*sub nav*/
.common_header .subNav.pcCont {
	float: right;
	font-size: 1.3rem;
	margin-top: 37px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.common_header .subNav.pcCont a {
	text-decoration: none;
}

.common_header .subNav.pcCont>li:first-child {
	margin-left: 20px !important;
}

.common_header .subNav.pcCont>li {
	float: left;
	margin-left: 17px;
	position: relative;
}

.common_header .subNav.pcCont .btn_search {
	cursor: pointer;
	float: left;
}

.common_header .subNav.pcCont .lang {
	font-size: 1.5rem;
	color: #8c8c8c;
	position: relative;
	line-height: 1.6;
}

.common_header .subNav.pcCont .lang_select {
	float: left;
}

.common_header .subNav.pcCont .lang_select_list {
	width: auto;
}

.common_header .subNav.pcCont .lang_select_list li {
	float: left;
	margin-right: 18px;
}

.common_header .subNav.pcCont .lang_select_list li:last-child {
	margin-right: 0;
}

.common_header .subNav.pcCont .lang_cur {
	float: left;
	color: #4c4c4c;
	cursor: pointer;
}

.common_header .subNav.pcCont a.btn-download02 {
	margin-left: 30px;
	margin-top: -2px;
}

/*global nav*/
.common_header .globalNav_head {
	float: right;
	margin: 40px 0 0;
}

.common_header .globalNav_head li {
	float: left;
	margin-left: 20px;
}

.common_header .globalNav_head a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	padding-bottom: 12px;
	font-size: 13px;
}

.common_header .js_gNavCur.cur:before,
.common_header .globalNav_head a:hover:before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #434343;
	position: absolute;
	left: 0;
	bottom: 15px;
}

/*global nav cont*/
.common_header .globalNav_cont {
	background: rgba(235, 235, 235, 0.95);
	width: 100%;
	height: 0;
	position: absolute;
	top: 98px;
	left: 0;
	visibility: hidden;
	z-index: 3;
	overflow: hidden;
}

.common_header .globalNav_contIn {
	visibility: hidden;
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: -20px;
	left: 0;
}

.common_header .globalNav_cont .linkArea {
	padding: 62px 20px 80px;
}

.common_header .globalNav_cont .linkArea:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
}

.common_header .globalNav_under {
	width: 410px;
	font-size: 1.8rem;
	margin-top: 20px;
}

.common_header .globalNav_under li {
	margin-top: 8px;
}

.common_header .globalNav_under a {
	text-decoration: none;
	padding-bottom: 2px;
}

.common_header .globalNav_under a:hover,
.common_header .globalNav_under a.active {
	border-bottom: solid 2px #434343;
}

.common_header .globalNav_service {
	width: 410px;
	font-size: 1.6rem;
	margin-top: 20px;
}

.common_header .globalNav_service li {
	margin: 10px 10px 0 0;
}

.common_header .globalNav_service a {
	display: inline-block;
	text-decoration: none;
	background: #fff;
	border-radius: 3px;
	padding: 5px 20px 5px 15px;
}

.common_header .globalNav_service a.active {
	opacity: 0.7;
}

.common_header .globalNav_service a:before {
	margin-right: 5px;
}

/*globalNav_detail*/
.common_header .globalNav_cont .detailArea {
	background: #f0f0f0;
	position: absolute;
	right: 0;
	top: 0;
	width: 53%;
	height: 100%;
}

.common_header .globalNav_detail {
	width: 470px;
	padding: 62px 0 80px 62px;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	opacity: 0;
}

.common_header .globalNav_detail .detail_title {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 8px;
}

.common_header .globalNav_detail .detail_title.icon_digital_type1:before,
.common_header .globalNav_detail .detail_title.icon_healthcare_type1:before,
.common_header .globalNav_detail .detail_title.icon_marketing_type1:before,
.common_header .globalNav_detail .detail_title.icon_corporate_type1:before,
.common_header .globalNav_detail .detail_title.icon_global_type1:before {
	width: 30px;
	height: 20px;
	background-size: contain;
	margin-right: 3px;
}

.common_header .globalNav_detail .detail_btnBox {
	text-align: center;
	margin-top: 18px;
}

.common_header .globalNav_detail .detail_btn {
	display: inline-block;
	border: #404040 solid 2px;
	border-radius: 3px;
	padding: 4px 28px;
	min-width: 82px;
	text-align: center;
}

.common_header .globalNav_detail .detail_img {
	margin-top: 52px;
}

.common_header .btn_toggleIcon {
	display: none;
}

@media screen and (max-width: 1260px) {
	.common_header .lyt_inner {
		max-width: 100%;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
}

@media screen and (max-width: 1170px){
	#___gcse_0{
		position: absolute;
		top: 40px;
		right: 0;
	}
}

@media screen and (min-width: 951px) {

	/*PC*/
	.common_header .globalNav_head_under,
	.common_header .globalNav_head_underService {
		display: none !important;
	}

	.common_header .globalNav_head .arrow_right_type2:after {
		display: none;
	}
}

@media screen and (max-width: 950px) {
	.common_header {
		height: auto;
	}

	.common_header .lyt_inner {
		padding: 0;
	}

	.noScroll .common_header {
		height: 100%;
	}

	.common_header .subNav.pcCont {
		display: none;
	}

	/* site logo*/
	.common_header .siteLogo {
		width: 67px;
		float: none;
		padding: 10px 0 10px 10px;
		margin: 0;
	}

	/*menu_trigger */
	.menu_trigger{
		display: block !important;
	}
	.menu_trigger,
	.menu_trigger span {
		display: block;
		-webkit-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
	}

	.menu_trigger {
		position: absolute;
		top: 9px;
		right: 7px;
		cursor: pointer;
		padding: 8px;
	}

	.menu_triggerIn {
		position: relative;
		width: 20px;
		height: 18px;
	}

	.menu_trigger .bar {
		position: absolute;
		left: 0;
		width: 20px;
		height: 2px;
		background-color: #505050;
	}

	.menu_trigger .bar:nth-of-type(1) {
		top: 0;
	}

	.menu_trigger .bar:nth-of-type(2) {
		top: 8px;
	}

	.menu_trigger .bar:nth-of-type(3) {
		bottom: 0;
	}

	.menu_trigger.active .bar:nth-of-type(1) {
		-webkit-transform: translateY(8px) rotate(-45deg);
		-ms-transform: translateY(8px) rotate(-45deg);
		transform: translateY(8px) rotate(-45deg);
	}

	.menu_trigger.active .bar:nth-of-type(2) {
		opacity: 0;
	}

	.menu_trigger.active .bar:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(45deg);
		-ms-transform: translateY(-8px) rotate(45deg);
		transform: translateY(-8px) rotate(45deg);
	}

	/*sub nav*/
	.common_header .subNav.spCont {
		font-size: 1.2rem;
	}

	.common_header .subNav.spCont a {
		text-decoration: none;
	}

	.common_header .spCont .subNav_list {
		text-align: center;
		border-bottom: #d9d9d9 solid 2px;
	}

	.common_header .spCont .subNav_list li {
		display: inline-block;
		width: 80px;
	}

	.common_header .spCont .subNav_list a {
		display: block;
	}

	.common_header .spCont .subNav_list a,
	.common_header .spCont .subNav_list .btn_search,
	.common_header .spCont .subNav_list .btn_lang {
		cursor: pointer;
		padding: 18px 0;
	}

	.common_header .spCont .subNav_list .btn_search img {
		width: 16px;
	}

	.common_header .spCont .subNav_input {
		font-size: 1.4rem;
	}

	.common_header .spCont .subNav_input:last-child {
		border-bottom: #d9d9d9 solid 2px;
	}

	.common_header .spCont .input_lang {
		text-align: center;
		display: block;
	}

	.common_header .spCont .input_lang li {
		display: inline-block;
	}

	.common_header .spCont .input_lang a {
		display: block;
		width: 70px;
		padding: 18px 0;
	}

	.common_header .spCont .input_search {
		padding: 18px 45px 18px 18px;
		position: relative;
		display: none;
		border-bottom: #d9d9d9 solid 2px;
	}

	.common_header .spCont .input_search .input {
		width: 100%;
		background: none;
		border-radius: 0;
		padding: 4px 0 4px 12px;
		font-size: 1.4rem;
		border: none;
		border-left: #434343 solid 2px;
		outline: none;
		line-height: 1;
	}

	/*global nav*/
	.common_header .globalNav_head {
		float: none;
		margin: 0;
		text-align: center;
	}

	.common_header .globalNav_head li {
		float: none;
		margin-left: 0;
		height: auto;
	}

	.common_header .globalNav_headIn>li {
		border-bottom: #d9d9d9 solid 1px;
	}

	.common_header .globalNav_head a {
		display: block;
		padding: 18px 0;
	}

	.common_header .js_gNavCur.cur:before,
	.common_header .globalNav_head a:hover:before {
		display: none;
	}

	.common_header .globalNav_head img {
		width: auto;
		height: 20px;
	}

	.common_header .globalNav_head_under {
		background: #eee;
	}

	.common_header .globalNav_head_under.borderTop {
		border-top: #d9d9d9 solid 1px;
	}

	.common_header .globalNav_head_underService {
		background: #eee;
		font-size: 1.1rem;
	}

	.common_header .globalNav_head_underService li {
		padding: 9px 0;
	}

	.common_header .globalNav_head_underService a {
		width: 75%;
		margin: 0 auto;
		background: #fff;
		padding: 9px 9px 9px 0;
		border-radius: 3px;
	}

	/*globalNav_headIn_service*/
	.common_header .globalNav_headIn_service {
		font-size: 1.1rem;
		padding-top: 23px;
		display: block !important;
	}

	.common_header .globalNav_headIn_service li {
		border-bottom: none;
		padding: 7px 0;
	}

	.common_header .globalNav_headIn_service a {
		width: 75%;
		margin: 0 auto;
		border: #d6d6d6 solid 1px;
		padding: 9px 9px 9px 0;
		border-radius: 3px;
	}

	/*global nav cont*/
	.common_header .globalNav_cont {
		display: none !important;
	}

	/*global close*/
	.common_header .globalNav_head_close {
		margin-top: 15px;
		display: block !important;
	}

	.common_header .globalNav_head_close span {
		position: relative;
		display: inline-block;
		padding: 10px 0 10px 20px;
	}

	.common_header .globalNav_head_close span:before,
	.common_header .globalNav_head_close span:after {
		content: "";
		width: 14px;
		height: 1px;
		background: #999;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: 1px;
	}

	.common_header .globalNav_head_close span:before {
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.common_header .globalNav_head_close span:after {
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.common_header .globalNav_head_close img {
		width: auto;
		height: 15px;
	}

	/*animate*/
	.common_header .navWrap {
		height: 0;
		overflow: hidden;
		overflow-y: scroll;
		-webkit-transition: height 0.5s ease-in 300ms;
		-o-transition: height 0.5s ease-in 300ms;
		transition: height 0.5s ease-in 300ms;
	}

	.common_header .menu_trigger.active+.navWrap {
		height: 100%;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		-webkit-transition: height 0.35s ease-in 0ms;
		-o-transition: height 0.35s ease-in 0ms;
		transition: height 0.35s ease-in 0ms;
	}

	.common_header .navWrapIn {
		visibility: hidden;
		-webkit-transition: visibility 0s linear 1s;
		-o-transition: visibility 0s linear 1s;
		transition: visibility 0s linear 1s;
		padding-bottom: 100px;
	}

	.common_header .menu_trigger.active+.navWrap .navWrapIn {
		visibility: visible;
		-webkit-transition-delay: 0s;
		-o-transition-delay: 0s;
		   transition-delay: 0s;
	}

	.common_header .spCont .subNav_list,
	.common_header .globalNav_headIn>li,
	.common_header .globalNav_headIn_service>li,
	.common_header .spCont .subNav_input {
		opacity: 0;
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.5s ease-out 50ms;
		transition: opacity 0.35s ease-out, -webkit-transform 0.5s ease-out 50ms;
		-o-transition: opacity 0.35s ease-out, transform 0.5s ease-out 50ms;
		transition: opacity 0.35s ease-out, transform 0.5s ease-out 50ms;
		transition: opacity 0.35s ease-out, transform 0.5s ease-out 50ms, -webkit-transform 0.5s ease-out 50ms;
	}

	.common_header .menu_trigger.active+.navWrap .spCont .subNav_list,
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn>li,
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service>li,
	.common_header .menu_trigger.active+.navWrap .spCont .subNav_input {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out 50ms;
		transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out 50ms;
		-o-transition: opacity 0.35s ease-out, transform 0.35s ease-out 50ms;
		transition: opacity 0.35s ease-out, transform 0.35s ease-out 50ms;
		transition: opacity 0.35s ease-out, transform 0.35s ease-out 50ms, -webkit-transform 0.35s ease-out 50ms;
	}

	.common_header .globalNav_headIn li:nth-child(1),
	.common_header .globalNav_headIn_service li:nth-child(1),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(1),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service li:nth-child(1) {
		-webkit-transition-delay: 100ms, 100ms;
		-o-transition-delay: 100ms, 100ms;
		   transition-delay: 100ms, 100ms;
	}

	.common_header .globalNav_headIn li:nth-child(2),
	.common_header .globalNav_headIn_service li:nth-child(2),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(2),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service li:nth-child(2) {
		-webkit-transition-delay: 150ms, 150ms;
		-o-transition-delay: 150ms, 150ms;
		   transition-delay: 150ms, 150ms;
	}

	.common_header .globalNav_headIn li:nth-child(3),
	.common_header .globalNav_headIn_service li:nth-child(3),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(3),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service li:nth-child(3) {
		-webkit-transition-delay: 200ms, 200ms;
		-o-transition-delay: 200ms, 200ms;
		   transition-delay: 200ms, 200ms;
	}

	.common_header .globalNav_headIn li:nth-child(4),
	.common_header .globalNav_headIn_service li:nth-child(4),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(4),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service li:nth-child(4) {
		-webkit-transition-delay: 250ms, 250ms;
		-o-transition-delay: 250ms, 250ms;
		   transition-delay: 250ms, 250ms;
	}

	.common_header .globalNav_headIn li:nth-child(5),
	.common_header .globalNav_headIn_service li:nth-child(5),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(5),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn_service li:nth-child(5) {
		-webkit-transition-delay: 300ms, 300ms;
		-o-transition-delay: 300ms, 300ms;
		   transition-delay: 300ms, 300ms;
	}

	.common_header .globalNav_headIn li:nth-child(6),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(6) {
		-webkit-transition-delay: 350ms, 350ms;
		-o-transition-delay: 350ms, 350ms;
		   transition-delay: 350ms, 350ms;
	}

	.common_header .globalNav_headIn li:nth-child(7){
		display: block !important;
	}
	.common_header .globalNav_headIn li:nth-child(7),
	.common_header .menu_trigger.active+.navWrap .globalNav_headIn li:nth-child(7) {
		-webkit-transition-delay: 400ms, 400ms;
		-o-transition-delay: 400ms, 400ms;
		   transition-delay: 400ms, 400ms;
	}

	/*icon*/
	.common_header .icon_blank_type1:after {
		position: absolute;
		right: 17px;
		top: 50%;
		margin-top: -6px;
	}

	.common_header .btn_toggle,
	.common_header .btn_toggleIcon {
		display: block;
	}
}

/* Search box */
@media screen and (min-width: 751px) {
	#___gcse_0 {
		display: none;
		width: 160px;
		background-color: #e5e5e5;
		float: left;
	}

	table.gsc-search-box,
	form.gsc-search-box {
		margin-bottom: 0 !important;
	}

	.gsc-input-box {
		border: 0 !important;
		background: none !important;
	}

	input.gsc-input {
		background: none !important;
		margin: 0 !important;
		padding: 5px !important;
	}

	.gsib_a {
		padding: 0 !important;
	}

	.gsib_b {
		display: none !important;
	}

	.gsc-search-button-v2 {
		padding: 4px 20px !important;
		margin-right: 2px;
	}

	.btn_search {
		width: 30px;
		height: 30px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		cursor: pointer;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.btn_search img {
		width: 15px;
		height: 16px;
	}
}

@media screen and (max-width: 750px) {

	/* カスタム検索 SP */
	.search_container_sp input.gsc-input,
	.gsc-input-box,
	.gsc-input-box-hover,
	.gsc-input-box-focus.focus {
		border: none !important;
		outline: none !important;
	}

	.search_container_sp .gsc-search-box-tools .gsc-search-box .gsc-input {
		padding: 0 0 0 12px;
		font-size: 1.4rem;
		line-height: 1.2;
		height: 25px !important;
		border: none !important;
		outline: none !important;
	}

	.table.gsc-search-box td,
	.search_container_sp .gsc-search-box-tools .gsc-clear-button {
		dislay: none !important;
		outline: none !important;
	}

	.search_container_sp .gsst_a .gscb_a {
		display: none;
	}

	.search_container_sp .cse .gsc-search-button input.gsc-search-button-v2,
	input.gsc-search-button-v2 {
		width: 100% !important;
		height: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		right: 0;
		top: 0;
		opacity: 0;
	}

	.search_container_sp td.gsc-search-button {
		background: url(/resource/common/img/icon/icon_search_off.png) center center/15px 15px no-repeat;
		border: #d6d6d6 solid 2px;
		width: 37px;
		height: 37px;
		position: absolute;
		top: 50%;
		right: 8px;
		margin-top: -18px;
		padding: 0;
		text-indent: -9999px;
		overflow: hidden;
		border-radius: 3px;
	}

	.search_container_sp .gsib_a {
		padding: 0 !important;
	}

	.search_container_sp #___gcse_1 {
		border-left: #434343 solid 2px;
	}

	.search_container_sp .gsib_b {
		display: none;
	}
}

/* .common_pageTop
--------------------------------------------------------------*/
.common_pageTop {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: -60px;
	z-index: 10;
}
.common_pageTop a{
	display: block;
}

.common_pageTop:hover {
	opacity: 0.7;
}

.is_fixedBtn {
	position: fixed;
	bottom: 60px;
	top: auto;
	left: 50%;
	margin-left: 522px;
}

@media screen and (max-width: 750px) {
	.common_pageTop {
		width: 30px;
		height: 30px;
		position: absolute;
		right: 5%;
		top: -50px;
	}

	.is_fixedBtn {
		position: fixed;
		bottom: 20px;
		top: auto;
		left: auto;
		margin-left: 0;
	}
}

/* common footer
--------------------------------------------------------------*/
.common_footer .common_footerIn {
	background: #000;
	padding: 40px 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.common_footerIn .lyt_inner {
	position: relative;
	width: 100%;
	max-width: 1124px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.common_footerBottom .lyt_inner{
	max-width: 1124px;
	width: 100%;
}

@media screen and (max-width: 750px) {
	.common_footer .common_footerIn {
		background: #000;
		padding: 70px 0 0;
	}

	.common_footerIn .lyt_inner {
		text-align: center;
		min-width: 100%;
		padding: 0;
	}
}

/* footerNav */
.common_footer .footerNav {
	color: #ffffff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row nowrap;
	        flex-flow: row nowrap;
	margin-bottom: 60px;
}
.common_footer .footerNav .itemWrap {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: inline-block;
}
.common_footer .footerNav .itemWrap:nth-child(1) {
	width: calc((134 / 1124) * 100%);
	padding-right: 10px;
}
.common_footer .footerNav .itemWrap:nth-child(2) {
	width: calc((134 / 1124) * 100%);
	padding-right: 10px;
}
.common_footer .footerNav .itemWrap:nth-child(3) {
	width: calc((206 / 1124) * 100%);
	padding-right: 10px;
}
.common_footer .footerNav .itemWrap:nth-child(4) {
	width: calc((288 / 1124) * 100%);
	padding-right: 10px;
}
.common_footer .footerNav .itemWrap:nth-child(5) {
	width: calc((250 / 1124) * 100%);
	padding-right: 10px;
}
.common_footer .footerNav .itemWrap:nth-child(6) {
	width: calc((112 / 1124) * 100%);
}
.common_footer .footerNav .item:not(:last-child) {
	margin-bottom: 35px;
}
.common_footer .footerNav .category {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .5px;
}
.common_footer .footerNav .subNav {
	padding-top: 15px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.common_footer .footerNav .subNav.service li:nth-child(8) {
	margin-top: 15px;
}
.common_footer .footerNav .subNav li{
	line-height: 1.57;
}
.common_footer .footerNav .subNav li a{
	font-size: 14px;
}
.common_footer .footerNav .icon {
	padding-left: 30px;
	position: relative;
	display: inline-block;
}

@media screen and (max-width: 1186px){
	.common_footer .footerNav .category{
		font-size: 17px;
	}
	.arrow_right_type1{
		font-size: 13px;
	}
	.common_footer .footerNav .arrow_right_type1:after {
		display: inline-block;
	}
}
@media screen and (max-width: 750px) {
	.common_footer .footerNav {
		border-top: #6a6a6a solid 1px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-flow: row wrap;
		        flex-flow: row wrap;
		margin-bottom: 40px;
	}
	.common_footer .footerNav .itemWrap{
		width: 100% !important;
		padding-right: 0 !important;
	}
	.common_footer .footerNav .item:not(:last-child){
		margin-bottom: 0;
	}
	.common_footer .footerNav .item a {
		text-decoration: none;
		display: block;
	}
	.common_footer .footerNav .category {
		font-size: 1.5rem;
		border-bottom: #6a6a6a solid 1px;
		padding: 13px 0;
		display: block;
	}
	.common_footer .footerNav .subNav {
		margin-top: 0;
		border-bottom: #6a6a6a solid 1px;
		padding: 18px 0;
	}
	.common_footer .footerNav .subNav a {
		padding: 8px 0;
		font-size: 1.2rem;
		color: #eee;
	}
}

/* Footer banner */
.common_footer .footerBanner{
    max-width: 746px;
    width: 100%;
    margin: 0 auto;
}
.common_footer .footerBanner > ul{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
}
.common_footer .footerBanner > ul > li{
	width: 36%;
	display: inline-block;
}
.common_footer .footerBanner > ul > li:last-child{
	width: 28%;
}
.common_footer .footerBanner > ul > li img{
	width: 210px;
	height: auto;
}
.common_footer .footerBanner ul li a{
	display: inline-block;
}
.common_footer .footerBanner ul li a:hover{
	opacity: .7;
}
.common_footer .footerSNSText{
	color: #ffffff;
	font-size: 1.8rem;
	line-height: 1.2;
	margin-bottom: 6px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin-top: -4px;
}
.common_footer .footerSNS ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
}
.common_footer .footerSNS li{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 32px;
	height: 32px;
}
.common_footer .footerSNS li img{
	width: 32px !important;
	height: auto;
}
.common_footer .footerSNS li:not(:last-child){
	margin-right: 10px;
}
@media screen and (max-width: 750px){
	.common_footer .footerBanner > ul{
		width: 60%;
		margin: 0 auto;
	}
	.common_footer .footerBanner > ul > li{
		width: 100%;
	}
	.common_footer .footerBanner > ul > li:not(:last-child){
		margin-bottom: 40px;
	}
	.common_footer .footerBanner > ul > li img{
		width: 100%;
	}
	.common_footer .footerBanner .footerSNS{
		display: none;
	}
	.common_footer .footerSNS{
		margin-bottom: 30px;
	}
	.common_footer .footerSNSText{
		font-size: 1.3rem;
		margin-bottom: 20px;
	}
	.common_footer .footerSNS ul{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.common_footer .footerSNS li{
		width: 35px;
		height: 35px;
	}
}

/* Footer nav bottom */
.common_footer .footerNav_bottom li {
	display: inline-block;
	margin-right: 25px;
}

.common_footer .footerNav_bottomWrap {
	padding: 24px 0;
	position: relative;
}

.common_footer .mark_iso {
	position: absolute;
	top: 24px;
	right: 0;
}

.common_footer .footerNav .arrow_right_type1:after,
.common_footer .btn_toggleIcon {
	display: none;
}

@media screen and (min-width: 751px) {
	.common_footer .toggle_cont {
		display: block !important;
	}
}

@media screen and (max-width: 750px) {
	.common_footer .footerNav_bottom li {
		margin: 0 5px;
	}

	.common_footer .footerNav_bottomWrap {
		font-size: 1.1rem;
		text-align: center;
		padding: 20px 0;
	}

	.common_footer .mark_iso {
		position: static;
		width: 150px;
		margin: 20px auto;
	}

	.common_footer .copy {
		font-size: 1.1rem;
	}

	.common_footer .icon_blank_type2:after {
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -5px;
	}

	.common_footer .btn_toggleIcon {
		display: block;
	}
}

/* .common_serviceNav
--------------------------------------------------------------*/
.common_serviceNav {
	background: #eaeaea;
}

.common_serviceNav:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
}

.common_serviceNav li {
	float: left;
	margin: 5px 6px 7px 0;
}

.common_serviceNav li:last-child {
	margin-right: 0;
}

.common_serviceNav a {
	display: inline-block;
	text-decoration: none;
	background: #fff;
	border-radius: 3px;
	padding: 5px 15px 5px 12px;
	font-size: 1.2rem;
}

.common_serviceNav a:hover {
	opacity: 0.7;
}

.common_serviceNav a:before {
	margin: 0 2px -4px 0;
}

@media screen and (max-width: 750px) {
	.common_serviceNav {
		display: none;
		background: #fff;
		padding-top: 15px;
		font-size: 1.1rem;
	}

	.common_serviceNav li {
		float: none;
		margin: 15px 0 0;
		text-align: center;
	}

	.common_serviceNav a {
		width: 68%;
		border: #d6d6d6 solid 2px;
		padding: 6px 20px 6px 15px;
	}

	.common_serviceNav a:before {
		margin-bottom: -5px;
	}
}

/* common_cateNav
--------------------------------------------------------------*/
.common_cateNav {
	font-size: 1.6rem;
	margin: 45px 0 50px;
	position: absolute;
	width: 100%;
	z-index: 2;
	background: #fff;
}

.common_cateNav .lyt_inner {
	position: relative;
}

.common_cateNav .lyt_inner:after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #434343;
}

.common_cateNav ul {
	display: table;
	padding-bottom: 20px;
}

.common_cateNav li {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 0 13px;
}

.common_cateNav li:first-child {
	padding-left: 0;
}

.common_cateNav li:last-child {
	padding-right: 0;
}

.common_cateNav a {
	text-decoration: none;
}

.common_cateNav_fixed {
	overflow: hidden;
	position: fixed;
	top: 0;
	margin-top: 0;
	padding: 45px 0 0;
}

@media screen and (min-width: 751px) {

	/* PC */
	.common_cateNav li {
		display: table-cell !important;
	}
}

@media screen and (max-width: 750px) {
	.noScroll .common_cateNav {
		display: none;
	}

	.common_cateNav {
		font-size: 1.4rem;
		margin: 40px 0;
		padding: 0 17px;
		width: 100%;
	}

	.common_cateNav ul {
		display: block;
		padding-bottom: 0;
		background: #fff;
	}

	.common_cateNav li,
	.common_cateNav li:first-child {
		display: block;
		padding: 5px 0 5px 82px;
		position: relative;
	}

	.common_cateNav li:last-child {
		padding-bottom: 20px;
	}

	.common_cateNav li {
		display: none;
	}

	.common_cateNav #js_cateNavTrigger {
		display: block;
	}

	.common_cateNav li:first-child:after {
		content: "";
		display: block;
		width: 14px;
		height: 14px;
		position: absolute;
		top: 50%;
		left: 27px;
		margin-top: -12px;
		border-right: 2px solid #434343;
		border-bottom: 2px solid #434343;
		-webkit-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.common_cateNav li.open:after {
		margin-top: -4px;
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}

	.common_cateNav .cur {
		color: #919191;
	}

	.common_cateNav a {
		display: block;
		padding: 5px 0;
	}

	.common_cateNav_fixed {
		margin-top: 0;
	}

	.common_cateNav .js_setArrowMark .arrow {
		display: none;
	}
}

/* PC,SP
--------------------------------------------------------------*/
.spCont {
	display: none;
}

@media screen and (max-width: 750px) {
	.spCont {
		display: block;
	}

	.pcCont {
		display: none;
	}
}

/* clearfix
--------------------------------------------------------------*/
.clearfix {
	display: block;
}

.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
}

/* 下線
--------------------------------------------------------------*/
.hr {
	display: block;
	border-color: #dbdbdb;
	margin: 26px 0 0;
}

/* Cookie GDPR
--------------------------------------------------------------*/
.gdpr_box {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 500;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	color: #fff;
	padding: 40px 5%;
	background: #000;
}

.gdpr_box a:link,
.gdpr_box a:hover,
.gdpr_box a:active,
.gdpr_box a:visited {
	color: #fff;
	text-decoration: underline;
}

.gdpr_box a.close {
	position: absolute;
	top: 10px;
	right: calc(5% - 30px);
	display: block;
	width: 25px;
	height: 25px;
}

.gdpr_box a.close::before,
.gdpr_box a.close::after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 1px;
	margin-top: -1px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.gdpr_box a.close::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.gdpr_box p {
	font-size: 14px;
	line-height: 1.8;
}

@media screen and (max-width: 750px) {
	.gdpr_box {
		padding: 45px 3vw 25px;
	}

	.gdpr_box a.close {
		top: 3vw;
		right: 3vw;
	}
}

/* Common
--------------------------------------------------------------*/
.row-btn:not(:last-child) {
	margin-bottom: 13px;
}

.fw-b {
	font-weight: 700;
}

.btn-map {
	display: inline-block;
	color: #727272;
	font-size: 9px;
	letter-spacing: 0.7px;
}

.btn-map img {
	margin-right: 5px;
	margin-top: -5px;
	width: 13px;
}

.btn-map:hover {
	opacity: 0.7;
}

.btn-download {
	color: #FFF;
	text-align: center;
	display: inline-block;
	width: 100%;
	min-width: 176px;
	text-decoration: none;
	border: 2px solid #00a1db;
	padding: 8px 0;
	border-radius: 5px;
	line-height: 1;
	background: #00a1db;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
}

.btn-download:hover {
	border: 2px solid #00a1db;
	background: #fff;
	color: #00a1db;
}

.btn-download:hover::before {
	background: url(/resource/common/img/icon/icon_note_blue.png) no-repeat;
	background-size: contain;
}

.btn-download:hover::after {
	background: url(/resource/common/img/icon/icon_download_blue.png) no-repeat;
	background-size: contain;
}

.btn-download02 {
	display: inline-block;
	background-color: #00A0DA;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	height: 34px;
	line-height: 30px;
	border-radius: 5px;
	min-width: 154px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 2px solid #00A0DA;
}

.btn-download02:hover {
	color: #00A0DA;
	background-color: #FFF;
}

.btn-download03 {
	color: #FFF;
	text-align: center;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	border: 2px solid #00a1db;
	padding: 8px 0;
	border-radius: 2px;
	line-height: 1;
	background: #00a1db;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
}

.btn-download03::before {
	content: "";
	display: inline-block !important;
	background: url(/resource/common/img/icon/icon_note_white.png) no-repeat !important;
	background-size: contain !important;
	width: 12px !important;
	height: 15px !important;
	margin-right: 8px;
	left: inherit !important;
	bottom: inherit !important;
	position: inherit !important;
}

.btn-download03::after {
	content: "";
	display: inline-block;
	background: url(/resource/common/img/icon/icon_download_white.png) no-repeat;
	background-size: contain;
	width: 14px;
	height: 13px;
	margin-left: 10px;
}
.btn-download03:hover::before{
	display: inline-block !important;
}

.btn-contact {
	color: #707070;
	text-align: center;
	display: inline-block;
	width: 100%;
	min-width: 176px;
	text-decoration: none;
	border: 2px solid #707070;
	padding: 10px 0;
	border-radius: 3px;
	line-height: 1;
	background: transparent;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 12px;
	font-weight: 700;
	position: relative;
}

.btn-contact span{
	padding-left: 6px;
}

.btn-contact::before {
	content: "";
	display: inline-block;
	background: url(/resource/common/img/icon/icon_mail02.png) no-repeat;
	background-size: contain;
	width: 15px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.btn-contact::after {
	content: "";
	background: url(/resource/common/img/icon/icon_arrow_right_02.png) no-repeat;
	background-size: contain;
	width: 14px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.btn-contact:hover {
	opacity: 0.7;
}

/* SP */
@media screen and (max-width: 750px) {
	.row-btn {
		text-align: center;
	}

	.row-btn:not(:last-child) {
		margin-bottom: 25px;
	}

	.btn-download,
	.btn-contact {
		width: 100%;
		padding: 21px 0;
		max-width: 375px;
		margin: 0 auto;
		text-align: left;
	}

	.btn-contact::before {
		width: 21px;
		height: 17px;
		top: 53%;
		left: 47px;
	}

	.btn-contact::after {
		width: 19px;
		height: 19px;
		right: 20px;
	}

	.btn-contact span {
		padding-left: 80px;
	}

	.btn-download::before {
		content: "";
		display: inline-block;
		background: url(/resource/common/img/icon/icon_note_white.png) no-repeat;
		background-size: contain;
		position: absolute;
		left: 50px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 16px;
		height: 20px;
		margin-right: 8px;
	}

	.btn-download::after {
		content: "";
		display: inline-block;
		background: url(/resource/common/img/icon/icon_download_white.png) no-repeat;
		background-size: contain;
		position: absolute;
		right: 30px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 16px;
		height: 15px;
		margin-left: 10px;
	}

	.btn-download span {
		padding-left: 80px;
	}
}

@media screen and (max-width: 360px) {
	.btn-download::before {
		left: 30px;
	}

	.btn-contact::before {
		left: 28px;
	}

	.btn-contact span,
	.btn-download span {
		padding-left: 60px;
	}
}